
Redmine - Defect #19103

Access times for Admin vs normal user huge difference

2015-02-13 14:55 - Dell Green

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.6.1

Description

Accessing the same page I get huge differences reponse timings depending on if you are admin or a normal user.

admin: 500msecs

user: 5.5secs

tested on same browser on the same pc

Related issues:

Is duplicate of Redmine - Feature #19102: Redmine doesnt scale with large amo... Needs feedback

History

#1 - 2015-02-13 18:20 - Jean-Philippe Lang

- Status changed from New to Needs feedback

Please, give more details. Which page, how many projects the user is member of, Redmine version...

#2 - 2015-02-13 18:23 - Jean-Philippe Lang

Please, also attach the log for this request with log level set to debug.

#3 - 2015-03-04 15:59 - Toshi MARUYAMA

- Related to Feature #19102: Redmine doesnt scale with large amount of projects added

#4 - 2015-03-04 16:05 - Toshi MARUYAMA

- Related to deleted (Feature #19102: Redmine doesnt scale with large amount of projects)

#5 - 2015-03-04 16:06 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

It seems duplicate of #19102.

#6 - 2015-03-04 16:06 - Toshi MARUYAMA

- Is duplicate of Feature #19102: Redmine doesnt scale with large amount of projects added
